<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" encoding="UTF-8" omit-xml-declaration="yes"/><!-- XSLT - Numbering - format= "&#x4e01;" (Far East Decimal) & = "&#x58f1;" (Far East Ideographic) - letter-value="alphabetic" | "traditional" -->
	<!---->
	<!---->
	<xsl:template match="/">
		<TABLE>
			<xsl:for-each select="//現的輸入法">
				<TR><TD>
						<TD>
							<!-- Far East Decimal -->
							<xsl:number format="丁" letter-value="traditional"/> *					
					<xsl:value-of select="text()"/>
						</TD>
						<TD>|-----|</TD>
						<TD>
							<!-- Far East Ideographic -->
							<xsl:number format="壱" letter-value="alphabetic"/> *					
					<xsl:value-of select="text()"/>
						</TD>
					</TD></TR>
			</xsl:for-each>
		</TABLE>
	</xsl:template>
</xsl:stylesheet>
